<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <development version="6000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RecViewController">
            <connections>
                <outlet property="batteryMeter" destination="78" id="89"/>
                <outlet property="btnBluetoothStatus" destination="5LM-o3-mDV" id="fDW-9D-Rrj"/>
                <outlet property="btnCameraFR" destination="75" id="76"/>
                <outlet property="btnCancelTATE" destination="14" id="41"/>
                <outlet property="btnRec1Shot" destination="70" id="73"/>
                <outlet property="btnRecEndTATE" destination="21" id="45"/>
                <outlet property="btnRecNShot" destination="103" id="105"/>
                <outlet property="btnRecStartTATE" destination="15" id="50"/>
                <outlet property="imageAlert" destination="90" id="91"/>
                <outlet property="indicatorView" destination="XNR-UZ-1UV" id="zQi-y6-TR9"/>
                <outlet property="labelAlarm" destination="63" id="64"/>
                <outlet property="labelDate" destination="55" id="56"/>
                <outlet property="labelLeftPic" destination="107" id="108"/>
                <outlet property="labelNowDate" destination="66" id="67"/>
                <outlet property="labelPercent0" destination="79" id="87"/>
                <outlet property="labelPercent100" destination="80" id="88"/>
                <outlet property="view" destination="13" id="16"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="13">
            <rect key="frame" x="0.0" y="64" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="14" userLabel="戻る(縦)ボタン">
                    <rect key="frame" x="10" y="434" width="60" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <inset key="contentEdgeInsets" minX="1" minY="1" maxX="1" maxY="1"/>
                    <state key="normal" title="戻る" image="returnTATE.png">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="recCancel:" destination="-1" eventType="touchUpInside" id="95"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="70" userLabel="Rec1Shot">
                    <rect key="frame" x="10" y="434" width="60" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <inset key="contentEdgeInsets" minX="1" minY="1" maxX="1" maxY="1"/>
                    <state key="normal" image="shot1_icon.png">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="recStart1Shot:" destination="-1" eventType="touchUpInside" id="96"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="103" userLabel="RecNShot">
                    <rect key="frame" x="10" y="390" width="60" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <inset key="contentEdgeInsets" minX="1" minY="1" maxX="1" maxY="1"/>
                    <state key="normal" image="nshot.png">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="recStartNShot:" destination="-1" eventType="touchUpInside" id="106"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="15" userLabel="録画開始(縦)ボタン">
                    <rect key="frame" x="250" y="434" width="60" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <state key="normal" image="recstartTATE.png">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="recStartEnd:" destination="-1" eventType="touchUpInside" id="20"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="21" userLabel="録画終了(縦)ボタン">
                    <rect key="frame" x="250" y="434" width="60" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <state key="normal" image="recendN256.png">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="recStartEnd:" destination="-1" eventType="touchUpInside" id="22"/>
                    </connections>
                </button>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" text="yyyy/mm/dd hh:mm:ss" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="55" userLabel="最新撮影日時">
                    <rect key="frame" x="96" y="435" width="140" height="22"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="14"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" text="yyyy/mm/dd hh:mm:ss" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="66" userLabel="現在日時">
                    <rect key="frame" x="96" y="450" width="140" height="22"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <accessibility key="accessibilityConfiguration">
                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                    </accessibility>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="14"/>
                    <color key="textColor" red="0.60844857799999996" green="1" blue="0.064792748469999994" alpha="1" colorSpace="calibratedRGB"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" text="A" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="63" userLabel="Alarm/Constant">
                    <rect key="frame" x="78" y="435" width="16" height="22"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <color key="textColor" red="1" green="0.067904697530000002" blue="0.089609795399999997" alpha="1" colorSpace="calibratedRGB"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <size key="shadowOffset" width="0.0" height="1"/>
                </label>
                <progressView hidden="YES" opaque="NO" alpha="0.89999997615814209" contentMode="scaleToFill" progress="0.5" id="78" userLabel="電池残量">
                    <rect key="frame" x="84" y="476" width="150" height="2"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                </progressView>
                <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="0%" textAlignment="right" lineBreakMode="tailTruncation" minimumFontSize="9" id="79">
                    <rect key="frame" x="65" y="463" width="18" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <accessibility key="accessibilityConfiguration">
                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                    </accessibility>
                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="9"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="100%" lineBreakMode="tailTruncation" minimumFontSize="9" id="80">
                    <rect key="frame" x="235" y="463" width="24" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <accessibility key="accessibilityConfiguration">
                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                    </accessibility>
                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="9"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="5LM-o3-mDV" userLabel="Bluetoothボタン">
                    <rect key="frame" x="5" y="10" width="34" height="34"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <state key="normal" image="btIcon">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="buttonBluetooth:" destination="-1" eventType="touchUpInside" id="zw1-2d-5Nu"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="75" userLabel="カメラ前後切り替え">
                    <rect key="frame" x="262" y="8" width="48" height="34"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.90196079019999997" green="0.90196079019999997" blue="0.90196079019999997" alpha="0.5" colorSpace="calibratedRGB"/>
                    <state key="normal" image="cameraFR2.png">
                        <color key="titleColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="cameraFR:" destination="-1" eventType="touchUpInside" id="94"/>
                    </connections>
                </button>
                <imageView hidden="YES" userInteractionEnabled="NO" alpha="0.60000002384185791" contentMode="scaleToFill" image="peke.png" id="90" userLabel="撮影できずマーク">
                    <rect key="frame" x="142" y="216" width="48" height="48"/>
                    <autoresizingMask key="autoresizingMask"/>
                    <accessibility key="accessibilityConfiguration" label=""/>
                </imageView>
                <view contentMode="scaleToFill" id="XNR-UZ-1UV" userLabel="ActivityIndicaor表示用View">
                    <rect key="frame" x="116" y="190" width="100" height="100"/>
                    <autoresizingMask key="autoresizingMask"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                </view>
                <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" text="残り:00枚" lineBreakMode="tailTruncation" minimumFontSize="10" id="107" userLabel="残り:00枚">
                    <rect key="frame" x="41" y="14" width="90" height="22"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <accessibility key="accessibilityConfiguration">
                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                    </accessibility>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="15"/>
                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
            <nil key="simulatedTopBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
            <attributedString key="userComments">
                <fragment content="この">
                    <attributes>
                        <font key="NSFont" size="11" name="HiraKakuProN-W3"/>
                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                    </attributes>
                </fragment>
                <fragment content="View">
                    <attributes>
                        <font key="NSFont" metaFont="smallSystem"/>
                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                    </attributes>
                </fragment>
                <fragment content="は">
                    <attributes>
                        <font key="NSFont" size="11" name="HiraKakuProN-W3"/>
                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                    </attributes>
                </fragment>
                <fragment content="iPod5">
                    <attributes>
                        <font key="NSFont" metaFont="smallSystem"/>
                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                    </attributes>
                </fragment>
                <fragment content="でも">
                    <attributes>
                        <font key="NSFont" size="11" name="HiraKakuProN-W3"/>
                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                    </attributes>
                </fragment>
                <fragment content="立て拡大させない">
                    <attributes>
                        <font key="NSFont" size="11" name="AquaKana"/>
                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                    </attributes>
                </fragment>
                <fragment content="(recView">
                    <attributes>
                        <font key="NSFont" metaFont="smallSystem"/>
                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                    </attributes>
                </fragment>
                <fragment content="側で行うから">
                    <attributes>
                        <font key="NSFont" size="11" name="AquaKana"/>
                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                    </attributes>
                </fragment>
                <fragment content=")">
                    <attributes>
                        <font key="NSFont" metaFont="smallSystem"/>
                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                    </attributes>
                </fragment>
            </attributedString>
        </view>
    </objects>
    <resources>
        <image name="btIcon" width="34" height="33"/>
        <image name="cameraFR2.png" width="46" height="29"/>
        <image name="nshot.png" width="60" height="37"/>
        <image name="peke.png" width="48" height="48"/>
        <image name="recendN256.png" width="60" height="37"/>
        <image name="recstartTATE.png" width="60" height="37"/>
        <image name="returnTATE.png" width="60" height="37"/>
        <image name="shot1_icon.png" width="60" height="37"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
